%YAML 1.1
---
  holiday:
    locale: sv-FI
    region:
    date: 2023-01-01
    description: Nyårsdagen
    type: NF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-01-06
    description: Trettondedagen
    type: NRF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-04-07
    description: Långfredagen
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-04-09
    description: Påskdagen
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-04-10
    description: Annandag påsk
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-05-01
    description: Första maj
    type: NF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-05-18
    description: Kristi himmelfärdsdag
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-05-28
    description: Pingst
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-06-24
    description: Midsommardagen
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-11-04
    description: Alla helgons dag
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-12-06
    description: Självständighetsdagen
    type: NF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-12-25
    description: Juldagen
    type: NRF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2023-12-26
    description: Annandag jul
    type: NRF
    notes:
...
